/* Mobile */
@media only screen and (min-width: 1px) and (max-width: 699px) {

/** HEADER & FOOTER **/

header {
	padding: .8em !important;
	border-bottom: 1px solid #6d8972;
}

header a {
	display: block;
	overflow: auto;
}

header .left,
header .right { display: none }

header .logo,
footer .logo {
	width: 7em;
}

footer .left,
footer .right {
	display: none;
}

.hide { display: none !important }

.show { display: inherit !important }

/** NAV **/

.buffer {
	display: block;
	width: 100%;
	height: 60px;
}

nav.desktop { display: none }

/** SLIDER **/

section.slider { overflow: hidden }

section.slider div.slider {
	width: 150%;
	margin: 0 -25%;
}

.easingsliderpro-next.inside { right: 16.66% !important }
.easingsliderpro-prev.inside { left: 16.66% !important }

/** HOME PAGE **/

section.intro .container { background-image: none }

section.intro .left {
	float: none;
	width: 100%;
	border-left: none;
	padding: 0;
	text-align: justify;
}

section.intro .left b { text-align: center; font-size: 1.2em }

section.intro .left p { font-size: .8em }

section.intro .left .button { margin-left: auto; margin-right: auto }

section.intro .right { display: none }

section.open { padding: 1.5em 1.5em }
section.open span { font-size: 1.2em }

section.open div {
	border-top: 1px solid rgba(255,255,255,.5);
	border-bottom: 1px solid rgba(255,255,255,.5);
	max-width: 1000px;
	margin: 1.5em auto;
	font-size: .8em;
	padding: 1.5em 0;
	line-height: 1.4;
	text-align: justify;
}

section.facts { padding: 1.5em }

section.facts b { font-size: 1.2em }

section.facts ul {
	display: block;
	padding: 0;
}

section.facts ul li {
	display: block;
	width: 100%;
	text-align: center;
	padding: 1.5em 0;
	border-right: none;
	border-bottom: 1px solid #b6c4b8;
	overflow: auto;
}

section.facts ul li:last-child { border-bottom: none }

section.facts ul li span:nth-child(1) {
	display: block;
	float: left;
	width: 30%;
	text-align: right;
}

section.facts ul li span:nth-child(1) img { max-width: 100% !important; max-height: 3em }

section.facts ul li span:nth-child(2) {
	display: block;
	width: 70%;
	padding-left: 1em;
	float: right;

	text-align: left;
	font-size: .8em;
	margin: 0;
	line-height: 1.4
}

section.facts ul li span:nth-child(3) {
	display: block;
	width: 70%;
	padding-left: 1em;
	font-size: .8em;
	float: right;
	text-align: left;
	margin: 0 auto;
	color: #6d8972;
}

section.facts small { color: #f18d72 }

section.news { padding: 0 }

section.news span { font-size: .8em }

section.news ul {
	display: block;
	padding: 0;
}

section.news li {
	display: block;
	width: 100% !important;
	padding: 1.5em;
	border-right: none;
}

section.news li ul li { border-bottom: 1px solid #b6c4b8 }

section.news li.twitter {
	background-color: #e77050;
	color: #fff;
	text-align: center;
	background-image: none;
	border-bottom: none !important
}

section.news li.twitter b,section.news li.twitter .news_date { color: #fff }

section.news li.twitter a:not(.button) { color: #fff }

section.news li .button { margin-left: auto; margin-right: auto }

section.news b {
	text-align: center;
	font-size: 1.2em;
}

section.news ul li ul {
	padding: 0;
	margin: -.5em 0;
	display: block;
}

section.news ul li ul li {
	display: block;
	width: 100% !important;
	padding: 1.5em 0;
	border-right: none;
	border-bottom: 1px solid #b6c4b8;
}

section.news ul li:first-child ul li { border-bottom: 1px solid #b6c4b8 }
section.news ul li:nth-child(2) ul li:last-child { border-bottom: none }
section.news ul li:nth-child(2) { padding-top: 0; margin-top: -1.2em }
section.news ul li:nth-child(2) ul li:nth-child(2) { padding-top: 1.5em; margin-top: 0 }

section.news .news_title {
	display: block;
	line-height: 1.4
}

section.news .news_date {
	display: block;
	text-transform: uppercase;
	font-weight: 700;
	font-size: .8em;
	color: #e77050;
	margin-top: .5em;
}

/** BODY **/

.page {
	max-width: 1300px;
	width: 100%;
	overflow: auto;
	margin: 0 auto;
	padding: 1.5em;
}

.text {
	text-align: justify
}

.main_column {
    width: 100%;
	padding-right: 0;
	border-right: none;
}

.side_column { display: none }

/** Images, Aligns, and Captions **/

.text img {
	max-width: 100%;
	padding: 1.25em 0;
}

.text blockquote {
	width: 100%;
	padding: 1.25em 0;
}

/** JOIN THE COALITION **/

.pledgesignup  {
	width: 100%;
	border-left: none;
	float: none;
	margin-top: 2em;
}

.coalition_title {
	text-align: center;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: 700;
}

.coalition_title b {
	display: inline;
	color: #e77050;
	font-weight: 700;
	margin-bottom: .25em
}

/** BUSINESS LIST **/

.columns,.join {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    font-size: .8em;
    padding: 1em 0 0 0;
    margin: 1em 0 0 0;
    border: none;
}

/** NEWS CATEGORY **/

.news_tabs_container {
	border-bottom: 1px solid #6d8972;
	text-align: center;
}

ul.news_tabs li {
	font-size: .6em;
	margin: .25em 0 0;
	display: inline-block;
	float: none;
	
}


.main_column .news_image { display: none }

}